AnsweredAssumed Answered

Problems with DROOLS AND ACTIVITI 5.16.3

Question asked by djmaxisauce on May 22, 2015
Latest reply on May 22, 2015 by martin.grofcik
Dear Team ,

We are having an error trying to connect an activiti project ( that contains only one rule task ) , and a .drl file:

The error is:
org.drools.util.CompositeClassLoader.clone()Lorg/drools/util/CompositeClassLoader

We set to the activiti-standalone file this lines:

<property name="customPostDeployers">
      <list>
         <bean class="org.activiti.engine.impl.rules.RulesDeployer" />
        </list>
   </property>

And we downloaded a lot of drools libs , that has been mentioned in other posts…, and we put them on /var/libs/tomcat7/webapps/activiti-explorer/WEb-INF/libs

Anyone can help us, telling us which libs are necessary ? We think that the problem is caused by wrong libs

Outcomes